@charset "utf-8";
 
/*=========================================================================

種別 ： サイト共通レイアウトcss
適用 ： サイト全体

=========================================================================*/

/*
 大枠
-------------------------------------------------------------------------*/
body {
	margin: 0 10px 17px 10px;
	text-align: center;
}
body:after {
	display: block; 
	clear: both; 
	height: 0; 
	line-height: 0;
	visibility: hidden;
	content: "."; 
	font-size: 0.1em;
}
#CONTAINER {
	width: 950px;
	margin: 0 auto;
	text-align: left;
}

/* ヘッダー
-------------------------------------------------------------------------*/
#HEADER {
	position: relative;
	width: 950px;
	font-size: 84%;
}
/* CSR TOPICS メインビジュアル*/
body.top #HEADER,
body.csr #HEADER {
	height: 87px;
	min-height: 87px;
}

#HEADER h1,
#HEADER div.logoCsr {
	position: absolute;
	top: 35px;
	left: 96px;
}
#HEADER div.logoHeart {
	position: absolute;
	top: 23px;
	left: 271px;
}
#HEADER .naviGroup {
	position: absolute;
	top: 0;
	right: 0;
	width: 950px;
	height: 20px;
	background: #bf0000;
}
#HEADER .naviGroup ul {
	float: right;
	line-height: 1.2em;
	margin: 3px 3px 5px;
}
#HEADER .naviGroup ul li {
	float: left;
	padding: 0 7px;
	border-right: 1px solid #ffffff;
}
#HEADER .naviGroup ul li a:link,
#HEADER .naviGroup ul li a:visited {
	color: #ffffff;
}
#HEADER .naviSection {
	position: absolute;
	top: 42px;
	right: 0;
	width: 500px;
	text-align: right;
}
#HEADER .naviSection ul {
	float: right;
	margin: 0 3px;
	line-height: 1.2em;
}
#HEADER .naviSection ul li {
	float: left;
	padding: 0 7px;
	border-right: 1px solid #000000;
}
#HEADER .naviGroup ul li.naviLast,
#HEADER .naviSection ul li.naviLast {
	border-right: none;
}
#HEADER .btn_ja,
#HEADER .btn_en {
	position: absolute;
	top: 65px;
	right: 10px;
}
#HEADER .mainVisual {
	position: absolute;
	top: 88px;
	left: 0;
}

/*
 パンくず TOPIC_PATH
-------------------------------------------------------------------------*/
#TOPIC_PATH{
	line-height: 1.2em;
	margin: 5px 12px 25px;
}
#TOPIC_PATH ul,
#TOPIC_PATH li,
#TOPIC_PATH a {
	display: inline;
}
#TOPIC_PATH li {
	margin: 0 5px;
}
#TOPIC_PATH li a {
	margin: 0 5px 0 0;
}


/* コンテンツ
-------------------------------------------------------------------------*/
#CONTENT {
	float: right;
	width: 665px;
	margin-left: 30px;
}


/* ローカルナビ
-------------------------------------------------------------------------*/
#LOCAL_NAVI {
	float: right;
	width: 255px;
	margin-bottom: 30px;
    border-top: 1px solid #CCCCCC;
}

/* ローカルナビ　201203 */
#LOCAL_NAVI li.naviManagement {
	background: url(../img/navi_management_on.gif) no-repeat;
}
#LOCAL_NAVI li.naviEducation {
	background: url(../img/navi_education_on.gif) no-repeat;
}
#LOCAL_NAVI li.naviEcology {
	background: url(../img/navi_ecology_on.gif) no-repeat;
}
#LOCAL_NAVI li.naviSocial {
	background: url(../img/navi_social_on.gif) no-repeat;
}

#LOCAL_NAVI li.naviTop {
	background: url(/csr/com/201001/img/navi_top_on.gif) no-repeat;
}
#LOCAL_NAVI li.naviCulture {
	background: url(/csr/com/201001/img/navi_culture_on.gif) no-repeat;
}
#LOCAL_NAVI li.naviSports {
	background: url(/csr/com/201001/img/navi_sports_on.gif) no-repeat;
}

#LOCAL_NAVI ul li a {
	display: block;
	width: 255px;
}

#LOCAL_NAVI ul.navi li a:hover {
	background: transparent;
}
#LOCAL_NAVI ul.navi li a:hover img {
	visibility: hidden;
}

/* 201203 */
body.management #LOCAL_NAVI li.naviManagement{
	background: url(../img/navi_management_cur.gif) no-repeat 0 0;
}
body.education #LOCAL_NAVI li.naviEducation{
	background: url(../img/navi_education_cur.gif) no-repeat 0 0;
}
body.ecology #LOCAL_NAVI li.naviEcology{
	background: url(../img/navi_ecology_cur.gif) no-repeat 0 0;
}
body.social #LOCAL_NAVI li.naviSocial{
	background: url(../img/navi_social_cur.gif) no-repeat 0 0;
}

body.culture #LOCAL_NAVI li.naviCulture{
	background: url(/csr/com/201001/img/navi_culture_cur.gif) no-repeat 0 0;
}
body.sports #LOCAL_NAVI li.naviSports{
	background: url(/csr/com/201001/img/navi_sports_cur.gif) no-repeat 0 0;
}
body.csr #LOCAL_NAVI li.naviTopics{
	background: url(/csr/com/201001/img/navi_csrtopics_cur.gif) no-repeat 0 0;
}
body.management #LOCAL_NAVI li.naviManagement img,
body.education #LOCAL_NAVI li.naviEducation img,
body.greenenergy #LOCAL_NAVI li.naviGreenenergy img,
body.ecology #LOCAL_NAVI li.naviEcology img,
body.social #LOCAL_NAVI li.naviSocial img,
body.culture #LOCAL_NAVI li.naviCulture img,
body.sports #LOCAL_NAVI li.naviSports img,
body.csr #LOCAL_NAVI li.naviTopics img {
	visibility: hidden;
}

/* 2階層 */
#LOCAL_NAVI ul ul {
	padding: 8px 13px 11px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}
#LOCAL_NAVI li li {
	padding-left: 10px;
	padding-bottom: 7px;/* 元無 */
	line-height: 1.5;/* 元1.9 */
	background: url(/csr/com/201001/img/tri_navi01.gif) no-repeat 0 0.7em;

}
#LOCAL_NAVI li li a {
	width: 217px;
	background: none;
}

/* 3階層 */
#LOCAL_NAVI ul ul ul {
	padding: 0 0 0 5px;
	border: none;
}
#LOCAL_NAVI li li li {
	background: url(/csr/com/201001/img/tri_navi02.gif) no-repeat 0 0.7em;
	line-height: 1.8;
}
#LOCAL_NAVI li li li a {
	width: 197px;
	background: none;
}

/* 4階層 */
#LOCAL_NAVI li li li li a {
	width: 187px;
}

/* マウスオーバー時 */
#LOCAL_NAVI a:hover {
	text-decoration: none;
}
/*  */
#LOCAL_NAVI li.current {
	font-weight: bold;
}
#LOCAL_NAVI li.current li {
	font-weight: normal;
}


/* バナー */
#LOCAL_NAVI .bnr {
	margin-top: 30px;
}
#LOCAL_NAVI .bnr li {
	margin-bottom: 10px;
}

/* 回遊バナー20131129
-------------------------------------------------------------------------*/
div#activityBox {
padding:0;
margin:0;
text-align:center;
width:950px;
}
div#activityBox div.activityTitle{
padding:5px 0 4px 5px;
margin-bottom:15px;
background-color:#999999;
text-align:left;
}
div#activityBox div.activityTitle .activityName{
padding:0;
margin:0;
font-weight:bold;
color:#FFFFFF;
}
div#activityBox ul.circulation{
padding-left:5px;
margin:0;
width:965px;
list-style-type: none;
clear:both;
}
div#activityBox ul.circulation li{
padding:0;
margin:0 20px 20px 0;
width: 300px;
float: left;
}

/* ページトップへ戻る
-------------------------------------------------------------------------*/
.pagetop {
	clear: both;
	width: 950px;
	text-align: right;
}

.pagetop a {
	display: inline-block;
	padding: 3px 0 0 13px;
	background: url(/csr/com/201001/img/tri_pagetop.gif) no-repeat 0 center;
}



/* フッター
-------------------------------------------------------------------------*/
#FOOTER {
	clear: both;
	width: 100%;
	margin-top: 28px;
	background: #e2e2e2;
	text-align: center;
}
#FOOTER ul {
	padding: 10px 10px 0;
}
#FOOTER ul li {
	display: inline;
	line-height: 1.2em;
	padding: 0 8px;
	border-right: 1px solid #999999;
}
#FOOTER .naviLast {
	border-right: none;
}
#FOOTER address {
	clear: both;
	line-height: 1.2em;
	padding: 5px 10px 10px;
	font-size: 84%;
	font-style: normal;
}